@font-face {
  font-family: 'toyota-icons-restyle';
  src:
    url('../fonts/toyota-icons-restyle.woff2?2nb7h3') format('woff2'),
    url('../fonts/toyota-icons-restyle.ttf?2nb7h3') format('truetype'),
    url('../fonts/toyota-icons-restyle.woff?2nb7h3') format('woff'),
    url('../fonts/toyota-icons-restyle.svg?2nb7h3#toyota-icons-restyle') format('svg');
  font-weight: normal;
  font-style: normal;
}

/*@font-face {
  font-family: 'toyota-icons-restyle';
  src:
    url('/userdata/500830/layout/fonts/toyota-icons-restyle.woff2?2nb7h3') format('woff2'),
    url('/userdata/500830/layout/fonts/toyota-icons-restyle.ttf?2nb7h3') format('truetype'),
    url('/userdata/500830/layout/fonts/toyota-icons-restyle.woff?2nb7h3') format('woff'),
    url('/userdata/500830/layout/fonts/toyota-icons-restyle.svg?2nb7h3#toyota-icons-restyle') format('svg');
  font-weight: normal;
  font-style: normal;
}*/

[class^="toyota-icons-restyle-"], 
[class*=" toyota-icons-restyle-"] {
  font-family: 'toyota-icons-restyle' !important;
  speak: none;
  font-style: normal;
  font-weight: normal;
  font-variant: normal;
  text-transform: none;
  line-height: 1;
  -webkit-font-smoothing: antialiased;
  -moz-osx-font-smoothing: grayscale;
}

[class^="toyota-icons-restyle-"]:before, 
[class*="toyota-icons-restyle-"]:before {
	font-family: 'toyota-icons-restyle' !important;
}

.toyota-icons-restyle-android:before {
	content: "\e900";
}
.toyota-icons-restyle-twitter:before {
	content: "\e965";
}
.toyota-icons-restyle-apple:before {
	content: "\e905";
}
.toyota-icons-restyle-windows:before {
	content: "\e96c";
}
.toyota-icons-restyle-youtube:before {
	content: "\e96d";
}
.toyota-icons-restyle-google:before {
	content: "\e929";
}
.toyota-icons-restyle-rss:before {
	content: "\e952";
}
.toyota-icons-restyle-facebook:before {
	content: "\e920";
}
.toyota-icons-restyle-facebook-thumb:before {
	content: "\e962";
}
.toyota-icons-restyle-uniE964:before {
	content: "\e964";
}
.toyota-icons-restyle-uniE92B:before {
	content: "\e92b";
}
.toyota-icons-restyle-bluetooth:before {
	content: "\e907";
}
.toyota-icons-restyle-usb:before {
	content: "\e967";
}
.toyota-icons-restyle-up:before {
	content: "\e904";
}
.toyota-icons-restyle-down:before {
	content: "\e901";
}
.toyota-icons-restyle-left:before {
	content: "\e902";
}
.toyota-icons-restyle-right:before {
	content: "\e903";
}
.toyota-icons-restyle-board:before {
	content: "\e908";
}
.toyota-icons-restyle-badge-left:before {
	content: "\e95f";
}
.toyota-icons-restyle-badge-right:before {
	content: "\e96e";
}
.toyota-icons-restyle-tag:before {
	content: "\e909";
}
.toyota-icons-restyle-calculator:before {
	content: "\e90a";
}
.toyota-icons-restyle-calendar:before {
	content: "\e90b";
}
.toyota-icons-restyle-camera:before {
	content: "\e90c";
}
.toyota-icons-restyle-vehicle:before {
	content: "\e90d";
}
.toyota-icons-restyle-vehicle-looked:before {
	content: "\e90e";
}
.toyota-icons-restyle-vehicle-plus:before {
	content: "\e90f";
}
.toyota-icons-restyle-box-checked:before {
	content: "\e910";
}
.toyota-icons-restyle-box:before {
	content: "\e911";
}
.toyota-icons-restyle-settings:before {
	content: "\e916";
}
.toyota-icons-restyle-arrows:before {
	content: "\e917";
}
.toyota-icons-restyle-computer:before {
	content: "\e919";
}
.toyota-icons-restyle-tablet:before {
	content: "\e95e";
}
.toyota-icons-restyle-ipod:before {
	content: "\e92e";
}
.toyota-icons-restyle-phone:before {
	content: "\e938";
}
.toyota-icons-restyle-download:before {
	content: "\e91a";
}
.toyota-icons-restyle-upload:before {
	content: "\e966";
}
.toyota-icons-restyle-envelope:before {
	content: "\e91b";
}
.toyota-icons-restyle-uniE949:before {
	content: "\e949";
}
.toyota-icons-restyle-uniE91E:before {
	content: "\e91e";
}
.toyota-icons-restyle-uniE91F:before {
	content: "\e91f";
}
.toyota-icons-restyle-uniE921:before {
	content: "\e921";
}
.toyota-icons-restyle-uniE922:before {
	content: "\e922";
}
.toyota-icons-restyle-uniE923:before {
	content: "\e923";
}
.toyota-icons-restyle-uniE924:before {
	content: "\e924";
}
.toyota-icons-restyle-uniE925:before {
	content: "\e925";
}
.toyota-icons-restyle-uniE926:before {
	content: "\e926";
}
.toyota-icons-restyle-heart:before {
	content: "\e92a";
}
.toyota-icons-restyle-uniE92C:before {
	content: "\e92c";
}
.toyota-icons-restyle-uniE92F:before {
	content: "\e92f";
}
.toyota-icons-restyle-uniE930:before {
	content: "\e930";
}
.toyota-icons-restyle-grid-view:before {
	content: "\e961";
}
.toyota-icons-restyle-list-view:before {
	content: "\e931";
}
.toyota-icons-restyle-uniE936:before {
	content: "\e936";
}
.toyota-icons-restyle-chat:before {
	content: "\e932";
}
.toyota-icons-restyle-uniE933:before {
	content: "\e933";
}
.toyota-icons-restyle-uniE934:before {
	content: "\e934";
}
.toyota-icons-restyle-location:before {
	content: "\e935";
}
.toyota-icons-restyle-uniE939:before {
	content: "\e939";
}
.toyota-icons-restyle-uniE93A:before {
	content: "\e93a";
}
.toyota-icons-restyle-uniE93B:before {
	content: "\e93b";
}
.toyota-icons-restyle-uniE93E:before {
	content: "\e93e";
}
.toyota-icons-restyle-uniE93F:before {
	content: "\e93f";
}
.toyota-icons-restyle-uniE941:before {
	content: "\e941";
}
.toyota-icons-restyle-uniE943:before {
	content: "\e943";
}
.toyota-icons-restyle-uniE944:before {
	content: "\e944";
}
.toyota-icons-restyle-uniE945:before {
	content: "\e945";
}
.toyota-icons-restyle-uniE946:before {
	content: "\e946";
}
.toyota-icons-restyle-uniE948:before {
	content: "\e948";
}
.toyota-icons-restyle-uniE947:before {
	content: "\e947";
}
.toyota-icons-restyle-check:before {
	content: "\e93c";
}
.toyota-icons-restyle-uniE94B:before {
	content: "\e94b";
}
.toyota-icons-restyle-uniE942:before {
	content: "\e942";
}
.toyota-icons-restyle-uniE937:before {
	content: "\e937";
}
.toyota-icons-restyle-uniE94A:before {
	content: "\e94a";
}
.toyota-icons-restyle-uniE94D:before {
	content: "\e94d";
}
.toyota-icons-restyle-uniE94E:before {
	content: "\e94e";
}
.toyota-icons-restyle-uniE94F:before {
	content: "\e94f";
}
.toyota-icons-restyle-uniE950:before {
	content: "\e950";
}
.toyota-icons-restyle-uniE951:before {
	content: "\e951";
}
.toyota-icons-restyle-magnifier:before {
	content: "\e953";
}
.toyota-icons-restyle-uniE954:before {
	content: "\e954";
}
.toyota-icons-restyle-rewind:before {
	content: "\e906";
}
.toyota-icons-restyle-uniE927:before {
	content: "\e927";
}
.toyota-icons-restyle-uniE955:before {
	content: "\e955";
}
.toyota-icons-restyle-uniE956:before {
	content: "\e956";
}
.toyota-icons-restyle-uniE95A:before {
	content: "\e95a";
}
.toyota-icons-restyle-uniE95B:before {
	content: "\e95b";
}
.toyota-icons-restyle-pause:before {
	content: "\e93d";
}
.toyota-icons-restyle-play:before {
	content: "\e940";
}
.toyota-icons-restyle-uniE969:before {
	content: "\e969";
}
.toyota-icons-restyle-uniE96A:before {
	content: "\e96a";
}
.toyota-icons-restyle-uniE96B:before {
	content: "\e96b";
}
.toyota-icons-restyle-uniE957:before {
	content: "\e957";
}
.toyota-icons-restyle-uniE959:before {
	content: "\e959";
}
.toyota-icons-restyle-uniE958:before {
	content: "\e958";
}
.toyota-icons-restyle-uniE95D:before {
	content: "\e95d";
}
.toyota-icons-restyle-uniE960:before {
	content: "\e960";
}
.toyota-icons-restyle-uniE963:before {
	content: "\e963";
}
.toyota-icons-restyle-uniE968:before {
	content: "\e968";
}
.toyota-icons-restyle-gauge:before {
	content: "\e918";
}
.toyota-icons-restyle-cloud:before {
	content: "\e91c";
}
.toyota-icons-restyle-insurance:before {
	content: "\e92d";
}
.toyota-icons-restyle-fuel-type:before {
	content: "\e928";
}
.toyota-icons-restyle-four:before {
	content: "\e912";
}
.toyota-icons-restyle-two:before {
	content: "\e913";
}
